<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:card_view="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    card_view:cardCornerRadius="20dp"
    card_view:cardElevation="8dp"
    android:foreground="?attr/selectableItemBackground">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:padding="15sp">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/confirmation_pari"
            android:layout_marginBottom="10dp"
            android:textColor="@color/primary_green"
            android:layout_gravity="center_horizontal"
            android:textFontWeight="400"
            android:textSize="20sp"
            />
        <TextView
            android:id="@+id/alert_course_numero"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="17sp"
            android:textFontWeight="500"
            android:text=""/>
        <com.google.android.material.divider.MaterialDivider
            android:layout_width="match_parent"
            android:layout_height="2sp"
            tools:ignore="SmallSp"
            android:layout_marginVertical="10sp" />
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:gravity="center_vertical"
            android:layout_marginHorizontal="28dp">

            <!-- Premier TextView -->
            <TextView
                android:id="@+id/alert_pari_type"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text=""
                android:textColor="@color/primary_green"
                android:gravity="center"
                android:textStyle="normal"
                android:textSize="17sp"/>

            <!-- Divider -->
            <com.google.android.material.divider.MaterialDivider
                android:layout_width="1dp"
                android:layout_height="40dp"
                android:layout_marginHorizontal="8dp"/>

            <!-- Deuxième TextView -->
            <TextView
                android:id="@+id/alert_is_elargie"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text=""
                android:gravity="center"
                android:textSize="17sp"
                android:textStyle="bold"/>
        </LinearLayout>
        <com.google.android.material.divider.MaterialDivider
            android:layout_width="match_parent"
            android:layout_height="2sp"
            tools:ignore="SmallSp"
            android:layout_marginVertical="10sp" />
        <TextView
            android:id="@+id/alert_combinaison"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text=""
            android:gravity="center"
            android:textSize="17sp"
            android:textStyle="bold"/>
        <com.google.android.material.divider.MaterialDivider
            android:layout_width="match_parent"
            android:layout_height="2sp"
            tools:ignore="SmallSp"
            android:layout_marginVertical="10sp" />
        <TextView
            android:id="@+id/alert_coeff"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text=""
            android:gravity="center"
            android:textSize="17sp"
            android:textStyle="bold"/>
        <com.google.android.material.divider.MaterialDivider
            android:layout_width="match_parent"
            android:layout_height="2sp"
            tools:ignore="SmallSp"
            android:layout_marginVertical="10sp" />
        <TextView
            android:id="@+id/alert_montant"
            android:layout_marginBottom="30sp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text=""
            android:textColor="@color/primary_green"
            android:layout_gravity="start"
            android:textFontWeight="400"
            android:textSize="20sp"
            />
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:gravity="end">
            <Button
                android:id="@+id/alert_cancel"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/button_transparent"
                android:text="@string/no"
                android:textColor="@color/primary_green" />
            <Button
                android:id="@+id/alert_validate"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/button_transparent"
                android:text="@string/yes"
                android:textColor="@color/primary_green" />
        </LinearLayout>
    </LinearLayout>
</androidx.cardview.widget.CardView>